@mixin font-properties ($family, $size, $weight, $line-height){
  font-family: $family;
  font-size: $size;
  font-weight: $weight;
  line-height: $line-height;
}

@mixin flex-center-align {
  display: flex;
  align-items: center;
}

@mixin flex-center-column {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@mixin flex-space-between {
  display: flex;
  justify-content: space-between;
}

@mixin grid-row-column($row,$column) {
  grid-row: $row;
  grid-column: $column;
}

@mixin img-with-height ($width, $height) {
  width: $width;
  height: $height;
}
